<table cellspacing="0" cellpadding="2" style="width: 50%;">
	<colgroup>
		<col width="35%"/>
		<col width="65%"/>
	</colgroup>
	<thead>
		<tr>
			<th colspan="2">
			<?php if (is_array($stats['date'])): ?>
				<?=_('Erfassungszeitraum')?>: <?=$stats['date']['start']?> <?=_('bis')?> <?=$stats['date']['end']?>
			<?php else: ?>
				<?=_('Erfassungsdatum')?>: <?=$stats['date']?>
			<?php endif; ?>
			</th>
		</tr>
	</thead>
	<tbody style="text-align: right; vertical-align: top;" class="steelgroup3">
		<tr>
			<td><?=_('Besucher')?>:</td>
			<td class="steel1"><?=number_format($stats['visits'], 0, ',', '.')?></td>
		</tr>
		<tr>
			<td><?=_('Seitenaufrufe')?>:</td>
			<td class="steelgraulight"><?=number_format($stats['hits'], 0, ',', '.')?></td>
		</tr>
		<tr>
			<td><?=_('Javascript')?> <?=_('aktiviert')?>:</td>
			<td class="steel1"><?=round($stats['javascript_percentage'], 2)?>%</td>
		</tr>
		<tr>
			<td><?=_('Bildschirmgren')?>:</td>
			<td class="steelgraulight">
			<?php if (empty($stats['screen_sizes'])): ?>
				- keine Daten -
			<?php else: ?>
				<ol style="padding: 0px; margin: 0px;">
				<?php foreach ($stats['screen_sizes'] as $index=>$screen_size): ?>
					<li>
						<?=$screen_size['width']?>x<?=$screen_size['height']?> (<?=round($screen_size['percentage'], 2)?>%)
					</li>
				<?php endforeach; ?>
				</ol>
			<?php endif; ?>
			</td>
		</tr>
		<tr>
			<td><?=_('Browser')?>:</td>
			<td class="steelgraulight">
			<?php if (empty($stats['user_agents'])): ?>
				- keine Daten -
			<?php else: ?>
				<ol style="padding: 0px; margin: 0px;">
				<?php foreach ($stats['user_agents'] as $user_agent): ?>
					<li>
						<?=$user_agent['name']?> <?=$user_agent['version']?> (<?=round($user_agent['quantity']*100/$stats['visits'], 2)?>%)
					</li>
				<?php endforeach; ?>
				</ol>
			<?php endif; ?>
			</td>
		</tr>
	</tbody>
</table>